## kernel-patch-2.4.19-arm 20031211

=== debian/changelog ===
kernel-patch-2.4.19-arm (20031211) unstable; urgency=low

  * Bast sub arch fix for /proc/cpuinfo name
  * Bast D cache fixes
  * Bast serial major fix
  * Bast serial baud rate fixes
  * Bast VMALLOC_SIZE wrong for 256MB systems
  * Bast MTD support
  * brk() security fix (DSA 403)
  * RTC security fix

 -- Vincent Sanders <vince@kyllikki.org>  Thu, 11 Dec 2003 16:51:28 +0000

kernel-patch-2.4.19-arm (20031029) unstable; urgency=low

  * Bast machine sub arch fixes for keyboard

 -- Vincent Sanders <vince@debian.org>  Wed, 29 Oct 2003 23:33:10 +0000

kernel-patch-2.4.19-arm (20030904) unstable; urgency=low

  * Riscstation etherS network driver improved
  * Issue with Riscstation mouse driver configuration fixed
  * ARM 7 boot time decompression now has cache enabled
  * Fix for ARM 6 and 7 systems avoiding the read of a write only MMU register
  * Additions for Bast machine sub arch
  * VIDC palette setting in 16bpp fixed

 -- Vincent Sanders <vince@debian.org>  Thu,  4 Sep 2003 16:26:12 +0100

kernel-patch-2.4.19-arm (20030723) unstable; urgency=low

  * Minor changes to diff to ensure clean patching
  * Fix missing diff header line in video changes

 -- Vincent Sanders <vince@debian.org>  Wed, 23 Jul 2003 15:10:23 +0100

kernel-patch-2.4.19-arm (20030719) unstable; urgency=low

  * Fixed issue in include/asm-arm/unistd.h where non existant syscall was
    exported.

 -- Vincent Sanders <vince@debian.org>  Sat, 19 Jul 2003 16:34:41 +0100

kernel-patch-2.4.19-arm (20030705) unstable; urgency=low

  * Fixed error in drivers/video/Config.in where CONFIG_FB_ACORN was
    being redefined and never set correctly in configs resulting in binary
    builds with no framebuffer support.

 -- Vincent Sanders <vince@debian.org>  Sat,  5 Jul 2003 01:34:51 +0100

kernel-patch-2.4.19-arm (20030621) unstable; urgency=low

  * Fixed some issues in the diff creation

 -- Vincent Sanders <vince@debian.org>  Sat, 21 Jun 2003 14:17:01 +0100

kernel-patch-2.4.19-arm (20030620) unstable; urgency=low

  * Initial patch set for 2.4.19 kernels

 -- Vincent Sanders <vince@debian.org>  Fri, 20 Jun 2003 13:23:16 +0000
