=== debian/control ===
Source: kernel-patch-2.4.19-arm
Section: devel
Priority: extra
Maintainer: Vincent Sanders <vince@debian.org>
Build-Depends-Indep: debhelper (>> 2.0.0), dh-kpatches
Standards-Version: 3.5.8

Package: kernel-patch-2.4.19-arm
Architecture: all
Depends: ${kpatch:Depends}, kernel-package
Description: Diffs to the Linux kernel source 2.4.19 for ARM
 Some extra patches are needed to build kernels for ARM machines.
 These are based on the CVS tree maintained at netwinder.org.
